Fibre Channel (SAN)

Reply
Occasional Contributor
mirkhanzadeh
Posts: 8
Registered: ‎02-23-2013

Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

Hello every one I'm noob in Brocade and I have a problem.

My Brocade 300 can't suppoort Aj718 HP Transceiver.What can I do?Do I should  upgrade my 6.2 firmware?

Occasional Contributor
mirkhanzadeh
Posts: 8
Registered: ‎02-23-2013

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

anyone??

please Help

Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

AJ718 (A) is compatible and approved with Brocade.

what is the exact Error you get ? is the Port activated and Licensed ?

TechHelp24
Occasional Contributor
mirkhanzadeh
Posts: 8
Registered: ‎02-23-2013

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

My HBAs are not visible and switch ports are flashing amber.

but when I use Aj716a the HBAs are visible and my ports are green, and my VMs can see the storage LUNs.

But I have few numbers of Aj716,what should I do?

Occasional Contributor
mirkhanzadeh
Posts: 8
Registered: ‎02-23-2013

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

also my port is Licensed!

Occasional Contributor
mirkhanzadeh
Posts: 8
Registered: ‎02-23-2013

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

12344.PNG

according to this link :
http://www.brocade.com/downloads/documents/QRG/brocade-hp-qrg.pdf

the above picture indicate that brocade 300 doesn't supports Aj718A

my question is that if I upgrade my firmware to 6.3 or 6.4, it will be OK?

Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

Occasional Contributor
mirkhanzadeh
Posts: 8
Registered: ‎02-23-2013

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

this link only include brocade 4gb SAN switch

but I have brocade 300 8Gb SAN switch.

please tell me should I or should not upgrade my firmware??

Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

URL Posted in preview post, indicate 8G SFP.

about FOS Upgrade, as fair as i remember, brocade closed such defect with non-branded Brocade SFP i believe with FOS 6.4.0 or 6.4.0a, DEFECT is listed in release Notes.

I dont have at the moment release notes on the hand, however you should be able to find it in Google or here in the community.


TechHelp24
Occasional Contributor
mirkhanzadeh
Posts: 8
Registered: ‎02-23-2013

Re: Compatiblity problem of Brocade 300 with AJ718 HP Transceiver

Tnx.

finally I found it on HP site release note that it fixed on FOS 6.4.

I'm going to upgrade and I hope it will be ok.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.